» Ubuntu » Пакеты

Error

two or more packages specified (kde-window-manager natty)